--- !ditz.rubyforge.org,2008-03-06/issue 
title: imap connection sharing
desc: |
  current behavior is a separate connection for each folder, which is kinda
  silly.
  potentially want to still keep a separate connection for polling, but that
  might be micro-optimization, especially given that the whole ruby imap
  library seems quite slow.

type: :feature
component: imap
release: 
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :unstarted
disposition: 
creation_time: 2008-03-07 04:25:12.351934 Z
references: []

id: 6e0d634de74b2eb8297174ecd408b3810ba9351b
log_events: 
- - 2008-03-07 04:25:12.351966 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
